Bug 1873638 - python-jupyter-console-6.2.0 is available
Summary: python-jupyter-console-6.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jupyter-console
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-28 20:29 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:38 UTC (History)
2 users (show)

Fixed In Version: python-jupyter-console-6.2.0-1.fc32 python-jupyter-console-6.2.0-1.fc31 python-jupyter-console-6.2.0-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-05 18:32:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-08-28 20:29:32 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 6.1.0-3.fc33
URL: https://jupyter.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10515/

Comment 1 Upstream Release Monitoring 2020-08-28 20:29:35 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-08-28 22:20:05 UTC
FEDORA-2020-44cc0f87ef has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-44cc0f87ef

Comment 3 Fedora Update System 2020-08-28 22:20:12 UTC
FEDORA-2020-76f1d04845 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-76f1d04845

Comment 4 Fedora Update System 2020-08-28 22:20:16 UTC
FEDORA-2020-fe4128ca69 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe4128ca69

Comment 5 Fedora Update System 2020-08-29 16:44:42 UTC
FEDORA-2020-44cc0f87ef has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-44cc0f87ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-44cc0f87ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-29 17:08:19 UTC
FEDORA-2020-76f1d04845 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-76f1d04845`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-76f1d04845

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-31 14:27:41 UTC
FEDORA-2020-fe4128ca69 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fe4128ca69`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fe4128ca69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-05 18:32:04 UTC
FEDORA-2020-76f1d04845 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-05 19:07:32 UTC
FEDORA-2020-44cc0f87ef has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-25 16:38:13 UTC
FEDORA-2020-fe4128ca69 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.